import axios from '../../utils/axios';

// 获取apk列表
export function Api_getPageApkInfo(params) {
  return axios.get('/SZWL-SERVER/tApkInfo/pageApkInfo',{params});
}
// 添加
export function Api_postAddApk(params) {
  return axios.post('/SZWL-SERVER/tApkInfo/add',params);
}
// 修改
export function Api_postUpdateApk(params) {
  return axios.post('/SZWL-SERVER/tApkInfo/update',params);
}
// 删除
export function Api_getDeletesApk(params) {
  return axios.get('/SZWL-SERVER/tApkInfo/deletes',{params});
}
